
TYPO3.Fluid - Bug # 46289

Status: Needs Feedback Priority: Should have
Author: Tim Kandel Category: View
Created: 2013-03-14 Assigned To:
Updated: 2013-08-14 Due date:
Has patch: No
Affected Flow version: Git master
Subject: Enable Escaping Interceptor in XML request format
Description

The Escaping Interceptor should be enabled if the request format is XML. As of now this is only done in HTML.

History
#1 - 2013-03-14 17:24 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/18911

#2 - 2013-03-14 17:28 - Bastian Waidelich
- Status changed from Under Review to Needs Feedback

I don't think that's required, see comment at http://forge.typo3.org/issues/46288#note-2

#3 - 2013-03-14 18:40 - Helmut Hummel

Bastian Waidelich wrote:

I don't think that's required, see comment at http://forge.typo3.org/issues/46288#note-2

See my comment http://forge.typo3.org/issues/46288#note-3

;)

#4 - 2013-08-14 15:35 - Karsten Dambekalns
- Target version changed from 2.0 to 2.0.1
